 body {
     
    background-image: url('');  
    background-repeat: no-repeat;            /* Prevents the image from tiling */
    background-size: cover;                  /* Resizes image to cover the entire screen */
    background-position: center;              /* Centers the image horizontally and vertically */
    background-attachment: fixed;            /* Keeps background static during scroll */
    background-color: #333333;
   
    }
    
 * {
    cursor: url('cursor.png'), auto !important;
}
    
    header {text-align:center;}
    
   li, a, header, footer{
    color: #CFA5D6;
	  font-family: 'Montserrat';
    }
    
	  h1, h2 {
		  color:#CFA5D6;
		  font-family: "Frijole", system-ui;
	  }
    
	  html, body {
    height: 100%;
}
	.menu ul {
    list-style-type: none; /* Remove as bolinhas da lista */
    padding: 0;
    display: flex; /* Coloca os itens lado a lado */
	  justify-content: center;
  	background-color: #222222;
    border-radius: 6px;
    width: fit-content;
    margin: 0 auto;
    
    
}

.menu li {
    padding: 15px 40px;
    
}

.menu li a {
    text-decoration:none; /* Remove o sublinhado do link */
	font-size: 25px; 
	font-family: "Frijole", system-ui;
  
  
}

.efeito-flicker {
    color: #CFA5D6;
    text-shadow: 0 0 5px #CFA5D6, 0 0 15px #CFA5D6;
    animation: flicker 3s infinite;
  }
  @keyframes flicker {
    0%, 19%, 21%, 23%, 25%, 54%, 56%, 100% { opacity: 1; }
    20%, 22%, 24%, 55% { opacity: 0.25; }
  }
  
  
    .efeito-vibrar {
    animation: tremer 0.25s infinite;
  }
  @keyframes tremer {
    0%, 100% { transform: translate(0, 0); }
    25%      { transform: translate(-1px, 1px); }
    50%      { transform: translate(1px, -1px); }
    75%      { transform: translate(-1px, -1px); }
  }
  
  

.menu li:hover {
    background-color: #111111;
     border-radius: 6px
}

.site-container {
    display: flex;
    flex-direction: column;
    min-height: 100vh; /* Ocupa 100% da altura da tela */
}

.content {
    flex: 1; /* Faz o conteúdo crescer e empurrar o rodapé para o fim */
}

.container-fotos {
max-width: 900px; 
    margin: 0 auto;}

#insta {
  text-align: center;

}

#container-spotify {
    text-align: center;
}

#dollynho {
   display: block;
    margin: 0 auto;
    }

.titulo {
  text-align: center;
  font-family: 'Montserrat';
  font-size: 20px;
  color: #CFA5D6;
  padding-top: 10px;
}

footer {
    background-color: #222222;
    color: #CFA5D6;
    text-align: center;
    padding: 1rem;
    border-radius: 6px;
}